/* 
    Created on : Dec 22, 2015, 1:00:24 AM
    Author     : matyas
*/

td.address { color: #fff; font-size: 12px; padding: 0px 3px; text-align: center; width: 40%; }
td.btn { color: #fff; font-size: 12px; padding: 0px 3px; text-align: center; width: 20%; }
td.city { color: #fff; font-size: 12px; padding: 0px 3px; text-align: center; width: 20%; }
td.state { color: #fff; font-size: 12px; padding: 0px 3px; text-align: center; width: 8%; }
td.zip { color: #fff; font-size: 12px; padding: 0px 3px; text-align: center; width: 12%; }